<div class="card">
    <div class="card-header">
        <h4><b>Time Series</b></h4>
    </div>
    <div class="card-body">
        <!-- The following command has a performace issue. -->
        <!-- <plotly-plot [data]="data" [layout]="layout" [config]="config"></plotly-plot> -->
        <div #mainHeatmap id="mainHeatmap"></div>
        <div #mainLinePlot id="mainLinePlot"></div>
    </div>
</div>